// creator  : weidu.exe (version 23100)
// argument : IMOEN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IMOEN~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #16382 /* ~Your barbs have no effect on me.  I asked you to leave me alone and I meant it.~ */
  IF ~~ THEN REPLY #16383 /* ~Ye are!  Ye are!  I bleedin' coward amongst us!  Ha ha!  Very well then, coward, be on yer way.  Come back when ye're ready to face a real man!  Ha ha!~ */ JOURNAL #10041 /* ~~ */ GOTO 1
  IF ~ReactionLT(LastTalkedToBy,NEUTRAL_LOWER)
~ THEN REPLY #16384 /* ~Keep this up, you rude fool, and I'll show you just how frightening I can be.~ */ DO ~~ GOTO 2
  IF ~ReactionGT(LastTalkedToBy,NEUTRAL_UPPER)
~ THEN REPLY #16386 /* ~Please stop this rudeness, sir.  I've had just about as much as I can take.~ */ DO ~~ GOTO 4
  IF ~ReactionGT(LastTalkedToBy,HOSTILE_UPPER)
~ THEN REPLY #16387 /* ~I've no wish to cause any trouble or disturbance, here.  Desist.~ */ DO ~~ GOTO 3
  IF ~ReactionLT(LastTalkedToBy,FRIENDLY_LOWER)
~ THEN REPLY #16388 /* ~Please leave me alone, cur.  I mean it.~ */ DO ~~ GOTO 5
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #16389 /* ~Yes, I am leaving.  Wallow in whatever satisfaction that gives you.~ */
  IF ~~ THEN REPLY #16390 /* ~No, I'll not accept your challenge.  I've had enough of this.~ */ DO ~~ GOTO 6
  IF ~~ THEN REPLY #16391 /* ~So be it!  Hey, SURLY!!~ */ DO ~~ GOTO 7
  IF ~~ THEN REPLY #16392 /* ~I gots me here some gold for a fight!!  An' a loser to be, sure enough!!~ */ DO ~~ GOTO 8
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #16393 /* ~All right then, friend.  Let's step into the ring, shall we?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.3
  SAY #16394 /* ~What?!  What is it?!~ */
  IF ~~ THEN REPLY #16395 /* ~Bah!  There's no need to yell so loud, idjit!  Fine, fine, I'll have th' bleedin' pit set up for ye... once I sees your gold, that is.~ */ DO ~~ GOTO 7
  IF ~~ THEN REPLY #16396 /* ~OOooOOooh, if it isn't the cowardly li'l <PRO_GIRLBOY>, come t' see his better once again!~ */ DO ~~ GOTO 8
END

IF ~~ THEN BEGIN 4 // from: 0.2
  SAY #16397 /* ~I've had quite enough of your insults.  Continue and you might live to regret it.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 0.4
  SAY #16398 /* ~You seem eager to engage in a fight.  Very well, then.  I challenge you to one, cur.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 1.0
  SAY #16399 /* ~Enough, I'll be on my way.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 3.0 1.1
  SAY #16400 /* ~Hah!  Still a coward!  Just as I thought!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 8 // from: 3.1 1.2
  SAY #16401 /* ~A fight, eh?  YOU want to challenge ME?  Ha ha ha!~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 9 // from:
  SAY #16455 /* ~As you wish, my <LADYLORD>.  If you change your mind, Madame Nin will still be here.~ */
  IF ~~ THEN DO ~~ EXIT
END
